Measure logo
REST API ReferenceDashboard APIAuth

Sign out

DELETE/auth/signout

Sign out.

Only active sessions that have not been cleaned up will receive a response. Invalid sessions return an error. Set the session's refresh token in Authorization: Bearer <refresh-token> format unless you are using cookies to send refresh tokens.

Authorization

bearerAuth
AuthorizationBearer <token>

User access token issued at sign-in. Sent as Authorization: Bearer <access-token> unless cookies are used to send tokens. The /auth/refresh and /auth/signout endpoints expect the session's refresh token in the same header format instead.

In: header

Response Body

application/json

curl -X DELETE "https://example.com/auth/signout"
{  "ok": true}
Empty
Empty
Empty
Empty
Empty

Think this page can be better?

Open an issue